## @id $Id$
#
# This file has been added by bootstrap.sh on Fri, 13 Mar 2015 13:53:12 +0100
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

m4_define(x_package_name, swisssurfer) # project's name
m4_define(x_major, 1) # project's major version
m4_define(x_minor, 2) # project's minor version
m4_include(ax_init_standard_project.m4)
AC_INIT(x_package_name, x_major.x_minor.x_least, x_bugreport, x_package_name)
AM_INIT_AUTOMAKE([1.9 tar-pax])
AX_INIT_STANDARD_PROJECT

# requirements, uncomment, what you need:
AX_USE_CXX
AX_USE_LIBTOOL
AX_USE_DOXYGEN
AX_USE_DEBIAN_PACKAGING
AX_USE_RPM_PACKAGING
AX_USE_CPPUNIT
AX_BUILD_EXAMPLES

AX_REQUIRE_QT([QT], [QtCore QtNetwork QtWebKit QtDesigner], [QtWidgets QtWebKitWidgets])

AX_PKG_REQUIRE([libpcscxx])
AX_PKG_REQUIRE([proxyface])

AC_CONFIG_FILES([src/qbrowserlib/makefile src/designer/makefile])

# create output
AC_OUTPUT
